@import url(https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css);
@font-face {
  font-family: Primary;
  src: url("../fonts/IBMPlexSerif-Regular.ttf");
  font-weight: 400; }

@font-face {
  font-family: Primary;
  src: url("../fonts/IBMPlexSerif-Light.ttf");
  font-weight: 300; }

@font-face {
  font-family: Secondary;
  src: url("../fonts/Chronicle.otf");
  font-weight: 400; }

html, body {
  font-family: Primary,system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 16px;
  color: #333;
  scroll-behavior: smooth;
  overflow-x: hidden;
  background: #000; }

body.half-dark {
  background: #656159; }

body.dark {
  background: #000; }

body.modal-opened {
  overflow: hidden; }
  body.modal-opened header {
    opacity: 0;
    transform: scale(1.3); }

*, *::after, *::before {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  vertical-align: middle;
  max-width: 100%; }

a {
  color: unset;
  text-decoration: none; }

a.transition:hover {
  opacity: .75; }

::-webkit-scrollbar {
  width: 5px; }

::-webkit-scrollbar-track {
  background: #333; }

::-webkit-scrollbar-thumb {
  background: #ddd; }

::-webkit-scrollbar-thumb:hover {
  background: #333; }

header {
  z-index: 1;
  position: relative;
  transition: .5s; }
  header .menu-toggle {
    left: 100px;
    position: fixed;
    top: 50%;
    z-index: 10;
    margin-top: -6px;
    user-select: none;
    transition: .5s; }
    header .menu-toggle:hover {
      cursor: pointer; }
  header .logo {
    position: fixed;
    right: 100px;
    top: 50%;
    z-index: 10;
    margin-top: -30px;
    transition: .5s; }
    header .logo img {
      height: 60px; }

.container {
  max-width: 960px;
  margin: 0 auto;
  position: relative; }

.loader {
  position: fixed;
  z-index: 12;
  background: #000;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: none; }
  .loader .centerize {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center; }

.menu {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 11;
  display: none;
  transform: scale(1.1);
  transition: .2s; }
  .menu * {
    opacity: 0;
    transition: .2s; }
  .menu.active {
    transform: scale(1); }
    .menu.active * {
      opacity: 1; }
  .menu nav {
    position: absolute;
    left: 265px;
    top: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    gap: 50px; }
    .menu nav a {
      font-size: 30px;
      font-weight: 400;
      line-break: 30px; }
  .menu .close {
    position: absolute;
    left: 102px;
    top: 50%;
    z-index: 10;
    margin-top: -4px;
    font-size: 0;
    user-select: none; }
    .menu .close:hover {
      cursor: pointer;
      opacity: .5; }

.split-slideshow {
  transition: .5s;
  height: 100%; }
  .split-slideshow.blured {
    filter: blur(20px);
    transform: scale(1.3); }
    .split-slideshow.blured .menu-toggle {
      opacity: 0; }
    .split-slideshow.blured .logo {
      opacity: 0; }
    .split-slideshow.blured .slideshow-text {
      opacity: 0; }
  .split-slideshow .menu-toggle {
    position: absolute;
    left: 100px;
    top: 50%;
    z-index: 10;
    margin-top: -6px;
    user-select: none;
    transition: .5s; }
    .split-slideshow .menu-toggle:hover {
      cursor: pointer;
      opacity: .5; }
  .split-slideshow .logo {
    position: absolute;
    right: 100px;
    top: 50%;
    z-index: 10;
    margin-top: -30px;
    transition: .5s; }
    .split-slideshow .logo:hover {
      opacity: .75; }
    .split-slideshow .logo img {
      height: 60px; }

.row {
  display: flex;
  gap: 20px; }
  .row .image:last-child {
    margin-top: 120px; }

#food,
#chef,
#place,
#getting-here,
#accommodation,
#contact {
  margin-top: 120px;
  transition: .5s; }
  #food.blured,
  #chef.blured,
  #place.blured,
  #getting-here.blured,
  #accommodation.blured,
  #contact.blured {
    filter: blur(20px);
    transform: scale(1.3);
    opacity: .5; }
  #food > .container,
  #chef > .container,
  #place > .container,
  #getting-here > .container,
  #accommodation > .container,
  #contact > .container {
    z-index: 2;
    position: relative; }
  #food p,
  #chef p,
  #place p,
  #getting-here p,
  #accommodation p,
  #contact p {
    max-width: 560px;
    font-size: 22px;
    line-height: 26px;
    margin: 100px 0;
    color: #fff;
    font-weight: 300; }
    #food p a,
    #chef p a,
    #place p a,
    #getting-here p a,
    #accommodation p a,
    #contact p a {
      text-decoration: underline; }
      #food p a:hover,
      #chef p a:hover,
      #place p a:hover,
      #getting-here p a:hover,
      #accommodation p a:hover,
      #contact p a:hover {
        cursor: pointer;
        opacity: .5; }

footer {
  background: #1a1a1a;
  color: #fff;
  padding: 120px 0;
  position: relative;
  z-index: 6; }
  footer.blured {
    filter: blur(20px);
    transform: scale(1.3); }
  footer svg {
    width: 150px; }
  footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  footer nav {
    display: flex;
    flex-wrap: wrap; }
    footer nav a {
      width: 50%;
      font-size: 18px;
      line-height: 40px;
      display: block;
      font-weight: 300; }

@media (max-width: 1260px) {
  header .menu-toggle {
    left: 6vw !important; }
  header .logo {
    right: 4vw !important; } }

@media (max-width: 1160px) {
  .container {
    max-width: 70vw; } }

@media (max-width: 850px) {
  footer {
    padding: 60px 0 !important; }
    footer .container {
      flex-direction: column; }
      footer .container .logo {
        margin-bottom: 30px !important; }
      footer .container nav a {
        width: 100%;
        text-align: center; }
  header {
    z-index: 7 !important; }
  #food,
  #chef,
  #place,
  #getting-here,
  #accommodation,
  #contact {
    margin-top: 0 !important; }
    #food p,
    #chef p,
    #place p,
    #getting-here p,
    #accommodation p,
    #contact p {
      font-size: 18px !important;
      line-height: 28px !important; }
  .wide-image {
    margin: 0 -30vw; }
  .row {
    flex-direction: column !important; }
    .row .image {
      margin-top: 0 !important; }
      .row .image img {
        width: 100%; }
  .menu nav {
    left: calc(4vw + 16px + 4vw) !important;
    gap: 10vw !important; }
    .menu nav a {
      font-size: 5.5vw !important; }
  .menu .close {
    left: 4vw !important; }
  .split-slideshow .logo, header .logo {
    right: 4vw !important; }
  .split-slideshow .menu-toggle, header .menu-toggle {
    left: 4vw !important; } }

@media screen and (max-width: 545px) {
  header .logo {
    width: 6vw !important; }
  .menu nav {
    left: calc(10vw + 16px + 5vw) !important; } }
